Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43417/?format=api
{
"ob_id": 43417,
"uuid": "3cd640c8c6504e93a8e8b200e0663182",
"title": "Computation for Gridded actual groundwater, surface water and tidal water abstraction, discharge and Hands-off Flow datasets for England (1999 to 2014)",
"abstract": "This computation aligned the abstraction and discharge datasets sourced from the Environment Agency onto a 1 km x 1 km grid. \r\nSpecifically, monthly groundwater, surface water and tidal water abstraction data were obtained from 1999 to 2014, and annual discharges and surface water Hands-off Flow (HoF) conditions were obtained from the EA’s Water Resources Geographic Information System (WRGIS 2017 and 2022 versions respectively). Due to national security data restrictions regarding the location of public water supply abstractions, publication of the dataset is limited to a 1 km x 1 km resolution. Information at a higher resolution has been removed or converted to a 1 km x 1 km resolution as appropriate, and any personal or identifying data has been removed.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}